/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/


/* A-Z Index */
.sitemap ul.horizontal-list {
	padding-top: 20px;
}

.sitemap ul.horizontal-list li {
	display: inline;
	padding: 10px;
	position: inherit;
}

.sitemap .horizontal-list li:before {
	content: none;
}

.sitemap ul.horizontal-list li a {
	display: inline;
}

.sitemap .main ul li a, .sitemap .main ul li {
	font-size: 18px;
} 

.col-sm-offset-half {
	margin-left: 4.333333%;
}

.paginate_button.current {
  border-radius: 0px !important;
  border: 0 !important;
}


/* Faculty Directory */
#directory_previous, #directory_next {
  border-radius: 0px;
  text-transform: uppercase;
  font-weight: bold;
}

#directory_previous {
  padding: 0rem 1rem !important;
}

#directory_next {
  padding: 0rem 1rem !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  cursor: default;
  border: 0px !important;
  background: transparent !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}

.dataTables_length {
  padding: 0.5rem;
  margin-top: 1.5rem;
  float: left !important;
  text-align: left !important;
}

/* Migration CSS */
.ms-rtestate-field p, p.ms-rteElement-P {
    margin: 0px 0px 10px 0px;
    line-height: 1.6;
}

/* /Migration CSS */